Subject: Re: TID 15437857 - U2 - 13 hours away, Date : 11/05/2018 20:00 (Local) When: 12 hours away
From: Geturah Small <[email-masked]>
To: Enrique Carrillo <[email-masked]>
Cc: Sagar Seth <[email-masked]>, Rosette Modiri <[email-masked]>, Jelena Kalcuka <[email-masked]>
Date: Fri, 11 May 2018 17:30:31 +0000

Hello Enrique,

I have reached out to the seller, once I receive a reply, I will update you.

Thank you,

Geturah

________________________________
From: Enrique Carrillo
Sent: Friday, May 11, 2018 1:23:29 PM
To: Geturah Small
Cc: Sagar Seth; Rosette Modiri; Jelena Kalcuka
Subject: Re: TID 15437857 - U2 - 13 hours away, Date : 11/05/2018 20:00 (Local) When: 12 hours away

Hello Geturah,

Can you please look into obtaining transfer proof?

Thanks,

Enrique

________________________________
From: Jelena Kalcuka
Sent: Friday, May 11, 2018 11:20:12 AM
To: Enrique Carrillo
Cc: Sagar Seth; Rosette Modiri
Subject: Fw: TID 15437857 - U2 - 13 hours away, Date : 11/05/2018 20:00 (Local) When: 12 hours away

Hi Enrique,

Buyer here is chasing tickets, complains that not received flash seat transfer.  please can we check with the seller if tickets were transferred or if it is possible to transfer them again.

Kind regards

Jelena

________________________________
From: Sagar Seth <[email-masked]>
Sent: 11 May 2018 15:30
To: Jelena Kalcuka
Cc: Rosette Modiri
Subject: Fwd: TID 15437857 - U2 - 13 hours away

Hi Jelena

The buyer has created the falsh seat account and can see the transfer. But there are no tickets available in the app.

Can you please look into this.

Regards
Sagar

________________________________